[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Spacewalk-list] spacewalk 1.3 on RHEL 6



Nevermind... I didn't finish syncing over epel 6 due to the file descriptor leak before. jabberpy is there..

Sorry about that,
Tarun

On Wed, Feb 16, 2011 at 2:47 PM, Tarun Reddy <treddy rallydev com> wrote:
In preparation for using CentOS 6 with spacewalk, I've been testing internally with a RedHat subscription. When trying to install osad, I am missing a dependency on jabberpy-0.5. I'm using the Redhat base and Redhat supplementary subscriptions. 

I have noticed that in the RHN tools subscription, jabberypy is bundled there.

Thanks,
Tarun


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]